Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

Reply
Contributor
Posts: 10
Registered: ‎12-25-2012
My Device: rim bold 9700 5.0 Bundle 1446 (v5.0.0.862, Platform 5.1.0.175)
Accepted Solution

hey admins

hey admins help mee :smileysad:( im have bb rim bold 9700 -5.0 Bundle 1446 (v5.0.0.862, Platform 5.1.0.175) i want old verzion of firmware because the now verzion don't like and and whenever to going update he say:

 there was an eror updating your software This BlackBerry® Device Software upgrade includes new features and significant enhancements to the BlackBerry® solution and, as such, is only available to users with an active BlackBerry subscription. To learn more about BlackBerry® service, please visit www.blackberry.com/service. soo please help mi :smileyfrustrated:S :smileysad: i want old verzion (OS 6) i wan't this verzion 6.0 BUNDLE 2949(V6.0.0.668. PLATFORM 6.6.0.2.3.6) please help meeee :smileysad:((

Forums Veteran III
Posts: 3,726
Registered: ‎12-29-2011
My Device: Z30 / Playbook

Re: hey admins

[ Edited ]

 

Make sure you have the latest version of the desktop manager installed.

http://us.blackberry.com/software/desktop.html

 

Back up your data using the desktop manager.

 

Try this:

You can download the 6.0 software for the bold 9700.  As an example I chose AT&T

https://swdownloads.blackberry.com/Downloads/entry.do?code=577BCC914F9E55D5E4E4F82F9F00E7D4

but the entire list is here:

http://us.blackberry.com/support/apps-and-software/desktop-and-device-download-sites.html


After you install the software, you will have to delete the vendor.xml file:

http://crackberry.com/delete-vendorxml-or-not-delete-question

 

Next, see if the desktop manager will let you install the software.

If it doesn't, close the desktop manager and use bbsak to load the same software you just installed:

http://bbsak.org/faq.php

 

Even more information:

http://supportforums.blackberry.com/t5/Device-software-for-BlackBerry/How-To-Reload-Your-Operating-S...

________________________________________________________________
Please click the Thumbs Up icon if this comment has helped you!
If your issue is resolved, please click the solution button on the resolution! :Balloon:
Every BlackBerry should have BlackBerry Protect, get it now! | Follow me on Twitter | Bring Back BBM Music!
________________________________________________________________
Contributor
Posts: 10
Registered: ‎12-25-2012
My Device: rim bold 9700 5.0 Bundle 1446 (v5.0.0.862, Platform 5.1.0.175)

Re: hey admins

tnx much i have now older verzion ^_^ tnx much admin and apologize... :smileyhappy:
Forums Veteran III
Posts: 3,726
Registered: ‎12-29-2011
My Device: Z30 / Playbook

Re: hey admins

No apologies needed.  So it worked?  I'm no admin... Just a regular guy who likes to help folks with their blackberries! 

________________________________________________________________
Please click the Thumbs Up icon if this comment has helped you!
If your issue is resolved, please click the solution button on the resolution! :Balloon:
Every BlackBerry should have BlackBerry Protect, get it now! | Follow me on Twitter | Bring Back BBM Music!
________________________________________________________________
Contributor
Posts: 10
Registered: ‎12-25-2012
My Device: rim bold 9700 5.0 Bundle 1446 (v5.0.0.862, Platform 5.1.0.175)

Re: hey admins

yes now working ! i'm have now the old verzion soo tnx much :smileyvery-happy:!
Contributor
Posts: 10
Registered: ‎12-25-2012
My Device: rim bold 9700 5.0 Bundle 1446 (v5.0.0.862, Platform 5.1.0.175)

Re: hey admins

hey admins.. apologize i have again problem with my rim bold 9700  i'm have bb rim bold 9700 -5.0 Bundle 1446 (v5.0.0.862, Platform 5.1.0.175) i want old verzion of firmware because the now verzion don't like and and whenever to going update he say:

 there was an eror updating your software This BlackBerry® Device Software upgrade includes new features and significant enhancements to the BlackBerry® solution and, as such, is only available to users with an active BlackBerry subscription. To learn more about BlackBerry® service, please visit www.blackberry.com/service. soo please help mi :smileyfrustrated::smileysad: i want old verzion (OS 6) i wan't this verzion 6.0 BUNDLE 2949(V6.0.0.668. PLATFORM 6.6.0.2.3.6) please help meeee :smileysad:(( please please help mee :smileyfrustrated::smileyfrustrated:

Guru III
Posts: 31,128
Registered: ‎06-25-2008
My Device:

I'm rockin the BlackBerry Passport, Z30, Z10, Q10, BlackBerry Mini Stereo Speaker, 64 gig PlayBook, BlackBerry Wireless Headset HS-700

My Carrier: I am on AT&T. Please edit your Personal Profile with your DEVICE TYPE, DEVICE OS and Carrier

Re: hey admins

you say you want old version which is 5 then ask for 6

 

whcich do you really want?

 

 

Manual device OS upgrade instructions:

1. First locate your carrier and the OS file you wish to use.

http://na.blackberry.com/eng/support/downloads/download_sites.jsp

2. Do a backup of your device first, using Desktop Manager > Backup. Close Desktop Manager upon completion and unplug BlackBerry. Get DM here http://us.blackberry.com/apps-software/desktop/

3. Download the OS file to the PC then install it to the PC by running (double clicking) the file you downloaded.

4. Go to c:\program files\common files\research in motion\apploader and delete the file named "vendor.xml."

5. This step is not needed unless there is an issue on next steps. Use BBSAK from BBSAK.org and wipe the device (after doing a complete backup) then after you get the error 507 (no OS installed) then proceed to step 6

6. remove internet connection to PC and reboot PC.

7. Plug in BlackBerry and double click on "Loader.exe." It's located in the same place as the above vendor.xml file was in.

8. if you did Step 5, restore from back up. Follow this KB if needed http://www.blackberry.com/btsc/KB10339


Enjoy the new OS.

 




Click here to Backup the data on your BlackBerry Device! It's important, and FREE!


Click "Accept as Solution" if your problem is solved. To give thanks, click thumbs up
Click to search the Knowledge Base at BTSC and click to Read The Fabulous Manuals

BESAdmin's, please make a signature with your BES environment info.


SIM Free BlackBerry Unlocking FAQ
Follow me on Twitter @knottyrope


Want to thank me? Buy my KnottyRope App here


BES 12 and BES 5.0.4 with Exchange 2010 and SQL 2012 Hyper V


Contributor
Posts: 10
Registered: ‎12-25-2012
My Device: rim bold 9700 5.0 Bundle 1446 (v5.0.0.862, Platform 5.1.0.175)

Re: hey admins

I got instaled software in my pc and go to,to the delete vendor xml here it's problem i cant see vendor because here it's not app loader :smileyfrustrated: how to fix this? :smileyfrustrated:

Guru III
Posts: 31,128
Registered: ‎06-25-2008
My Device:

I'm rockin the BlackBerry Passport, Z30, Z10, Q10, BlackBerry Mini Stereo Speaker, 64 gig PlayBook, BlackBerry Wireless Headset HS-700

My Carrier: I am on AT&T. Please edit your Personal Profile with your DEVICE TYPE, DEVICE OS and Carrier

Re: hey admins

search all hidden files and folders for it

 




Click here to Backup the data on your BlackBerry Device! It's important, and FREE!


Click "Accept as Solution" if your problem is solved. To give thanks, click thumbs up
Click to search the Knowledge Base at BTSC and click to Read The Fabulous Manuals

BESAdmin's, please make a signature with your BES environment info.


SIM Free BlackBerry Unlocking FAQ
Follow me on Twitter @knottyrope


Want to thank me? Buy my KnottyRope App here


BES 12 and BES 5.0.4 with Exchange 2010 and SQL 2012 Hyper V


Contributor
Posts: 10
Registered: ‎12-25-2012
My Device: rim bold 9700 5.0 Bundle 1446 (v5.0.0.862, Platform 5.1.0.175)

Re: hey admins

hey admin apologize much.. i get the old verzion now..tnx much... :smileyhappy: :smileyhappy: